#!/bin/bash
#$ -cwd -V
#$ -l h_rt=48:00:00
#$ -l nodes=1
#$ -P langfeld
echo $PWD
export WORKDIR=$PWD
echo $WORKDIR
source activate dedalus3-HDF5
module load gurobi
echo $GRB_LICENSE_FILE
# Usage: python script.py integerlist: 1.xdivisions 2.zdivisions 3.tdivisions
for t in {10,11,12,13,14}; do
    for z in {20,22,24,26,28,30}; do
	for x in {50,53,55,57,60}; do
	    echo "Processing set with xdiv $x zdiv $z and t div $t"
	    python fulltest-files1-8-int1000.py $x $z $t
	done
    done
done
