#!/bin/bash
#$ -cwd -V
#$ -l h_rt=48:00:00
#$ -l nodes=1
#$ -P langfeld
echo $PWD
export WORKDIR=$PWD
echo $WORKDIR
source activate dedalus3-HDF5
module load gurobi
echo $GRB_LICENSE_FILE
# Usage: python script.py integerlist: 1.xdivisions 2.zdivisions 3.tdivisions
for t in {8,10,12,16,20}; do
    for z in {15,20,25,30,35,40,50}; do
	for x in {70,75,80,85,90,95}; do
	    echo "Processing set with xdiv $x zdiv $z and t div $t"
	    python mixtest-files1-8-int300.py $x $z $t
	done
    done
done
