#!/bin/bash
#$ -cwd -V
#$ -l h_rt=48:00:00
#$ -l nodes=1
#$ -P langfeld
echo $PWD
export WORKDIR=$PWD
echo $WORKDIR
source activate dedalus3-HDF5
module load gurobi
echo $GRB_LICENSE_FILE
# Usage: python script.py integerlist: 1.xdivisions 2.zdivisions 3.tdivisions
for t in {8,10,12,16,20,24}; do
    for z in {2,3,4,5,7,10,15}; do
	for x in {30,35,40,45,50,55,60}; do
	    echo "Processing set with xdiv $x zdiv $z and t div $t"
	    python boundtest-files1-8-int300.py $x $z $t
	done
    done
done
